## ibuserror ibuserror — Error functions and definition. |

## Stability Level

Stable, unless otherwise indicated

## Synopsis

    #define             IBUS_ERROR
    GQuark              ibus_error_quark                    (void);

## Description

This file defines some error functions and definition.

## Details

### IBUS_ERROR

    #define IBUS_ERROR ibus_error_quark()

### ibus_error_quark ()

    GQuark              ibus_error_quark                    (void);